This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 19329 - install process filed
install process filed
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
4.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-18 15:09 EDT by Manuel Sanchez
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 15:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Sanchez 2000-10-18 15:09:44 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in
doInstall
    if self.method.systemMounted (self.fstab, self.instPath,
self.hdList.selected()):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in
systemMounted
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] +
\
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 258, in
filesystemSpace
    space.append((mntpoint, isys.fsSpaceAvailable(topMount + '/' +
mntpoint)))
  File "/usr/lib/anaconda/isys.py", line 16, in fsSpaceAvailable
    return _isys.devSpaceFree(fsystem)
SystemError: (2, 'No existe el fichero o el directorio')

Local variables in innermost frame:
fsystem: /mnt/sysimage//C

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Manuel Sanchez 2000-10-18 15:18:00 EDT
Este error se produce en el proceso de instalacion inmediatamente despues que
termina de formatear / y la particion swap intente hacer el disco de update pero
el disco que crea es invalido a pesar que ya probe la imagen con md5sum y dice
esta bien. ademas en el boot prompt al introducri la linea de testo "linux
updates" text me dice que no exite ninguna imagen llamada "linux.

necesito urgentermente corregir este error por favor envienme cualquier informa
a mi direccion de email.

Note You need to log in before you can comment on or make changes to this bug.